diff --git a/docs/Runtime_config.md b/docs/Runtime_config.md
index 962a8a9..0c51d54 100644
--- a/docs/Runtime_config.md
+++ b/docs/Runtime_config.md
@@ -159,6 +159,12 @@ into bootorder. For example, the file:
 
 will instruct SeaBIOS to attempt to boot from the given USB drive
 first and then attempt the given ATA harddrive second.
+Beware, if an USB drive is plugged but not bootable SeaBIOS will **not**
+try to boot from the ATA harddrive.
+This is due to the fact that USB drive and harddrive are both of type
+"HARDDRIVE" and SeaBIOS can't boot from multiple device of this type
+(it's the same with the "FLOPPY" type).
+See the [SeaBIOS source code](http://code.coreboot.org/p/seabios/source/tree/master/src/boot.c#L528).
 
 SeaBIOS also supports a special "HALT" directive. If a line that
 contains "HALT" is found in the bootorder file then SeaBIOS will (by
